@charset "UTF-8";

@font-face {
    font-family: "Brown Regular";
    src: url("https://mt-rs.co.jp/wp/wp-content/themes/mt-rs/akasaka2/assets/font/BrownStd-Regular.woff") format("woff");
}
@font-face {
    font-family: "Brown Bold";
    src: url("https://mt-rs.co.jp/wp/wp-content/themes/mt-rs/akasaka2/assets/font/BrownStd-Bold.woff") format("woff");
}


/*------------------------------
 共通
------------------------------*/
html {
    width: 100%;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
}
body {
    position: relative;
    color: #333;
    width: 100%;
    font-size: 1.6rem; /* 16px */
    font-weight: 400;
    font-family: "Brown Regular", "Noto Sans JP", "Hiragino Sans", sans-serif;
    line-height: 1.6;
}
body * {
    box-sizing: border-box;
    word-break: break-word;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
    display: block;
}
input,
textarea {
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    box-sizing: border-box;
    border: none;
    border-radius: 0;
    cursor: pointer;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
a {
    color: #888;
    cursor: pointer;
    outline: none;
    text-decoration: none;
    transition: all .3s ease-in-out 0s;
}
a:hover {
    text-decoration: underline;
}
::selection,
::-moz-selection {
    background: #3f3f3f;
    color: #674f9d;
}
ol,
ul {
    list-style-type: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
li {
    font-size: 100%;
}
img {
    max-width: 100%;
}
    
/* class */
.wrapper {
    width: 100%;
    overflow: hidden;
    scroll-behavior: smooth;
    background: #f3f0e9;
}    
.contents {
    position: relative;
    width: 100%;
    padding: 60px 0 0;
    -webkit-backdrop-filter: blur(7px);
    backdrop-filter: blur(7px);
    z-index: 2;
}
.contents section {
    position: relative;
    padding: 120px 0;
    clear: none;
}
.contents h1,
.contents h2,
.contents h3 {
    margin-bottom: 1em;
    text-align: center;
    font-weight: 400;
    letter-spacing: 0.1em;
}
.contents h1 {
    font-size: 3.6rem;
}
.contents h2 {
    font-size: 3rem;
}
.contents h2 span {
    font-size: 2.2rem;
    line-height: 1.5;
}
.contents h3 {
    font-size: 2.4rem;
    line-height: 1.5;
}
.contents h3 span {
    font-size: 1.8rem;
}
.contents .attention {
    color: #f00;
    font-size: 1.4rem;
}
/*
.contents .italic {
    font-family: "BrownStd-Regular", sans-serif;
    font-style: italic;
}
*/

/* sc */
.sc-inr {
    width: 100%;
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 5%;
}
.sc-inr .sc-img {
    width: 100%;
    margin: 0 auto;
}
.sc-inr .sc-img img {
    max-width: 100%;
    margin-bottom: 50px;
}
.sc-inr .sc-img-full {
    width: 100vw;
    margin-left: calc(50% - 50vw);
}
.sc-inr .sc-img-full img {
    margin-bottom: 50px;
}
.sc-inr .sc-img img + .img-caption, 
.sc-inr .sc-img-full img + .img-caption {
    text-align: center;
}

.txt_s {
    font-size: 1.3rem;
}
.txt_en {
    font-size: 1.8rem;
    font-style: normal;
}

.mt-0 {
    margin-top: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.ta-l {
    text-align: left !important;
}
.ta-c {
    text-align: center !important;
}
.ta-r {
    text-align: right !important;
}
.va-t {
    vertical-align: top !important;
}
.va-m {
    vertical-align: middle !important;
}
.va-b {
    vertical-align: bottom !important;
}

.is-pc {
    display: block !important;
}

.is-sp {
    display: none !important;
}


/*------------------------------
btn
------------------------------*/
.btn {
    margin: 30px auto 0;
    text-align: center;
}
.btn a {
    display: inline-block;
    width: 40%;
    max-width: 500px;
    padding: 15px;
    border: 2px solid #394034;
    border-radius: 15px;
    color: #394034;
    font-weight: 500;
    text-decoration: none;
}
.btn a:hover {
    opacity: .5;
}
.btn a.btn-green {
    background: #394034; 
    color: #fff;
}
.btn a.btn-crystal {
    background: #f0f7f7;
    border: 2px solid #f0f7f7;
    color: #615144;
}
.btn .btn-whiteline {
    border: 2px solid #fff;
    color: #fff;
}

/*------------------------------
 table
------------------------------*/
/* 共通 */
.tbl-basic {
    width: 100%;
    border-collapse: collapse;
}
.tbl-basic th,
.tbl-basic td {
    padding: 15px 10px 12px;
    line-height: 1.4;
    white-space: nowrap;
}
.tbl-basic th {
    background: #a7a7a7;
    border: 1px solid #333;
    font-weight: 700;
    text-align: center;
}
.tbl-basic td {
    border: 1px solid #a7a7a7;
    text-align: left;
}


/*------------------------------
layout
------------------------------*/
.contents .layout-flex_container .layout-flex_group {
    display: flex;
    justify-content: space-between;
    gap: 5%;
}
.contents .layout-flex_container .layout-flex_group .layout-flex_heading.bt,
.contents .layout-flex_container .layout-flex_group .layout-flex_contents.bt {
    border-top: 1px solid #333;        
}
.contents .layout-flex_container .layout-flex_group .layout-flex_heading {
    flex-basis: 20%;
    border-bottom: 1px solid #333;
    padding: 30px 15px;
}
.contents .layout-flex_container .layout-flex_group .layout-flex_heading h2 {
    font-size: 2.4rem;
    text-align: left;
}
.contents .layout-flex_container .layout-flex_group .layout-flex_heading .number {
    font-size: 2.8rem;
}
.contents .layout-flex_container .layout-flex_group .layout-flex_contents {
    flex-basis: 75%;
    border-bottom: 1px solid #333;
    padding: 30px 15px;
    text-align: left;
}



@media screen and (max-width: 767px) {
    body {
        font-size: 1.4rem;
    }
    .contents {
        padding-top: 30px;
    }
    .contents h1 {
        font-size: 3rem;
    }
    .contents h2 {
        font-size: 2.4rem;
    }
    .contents h2 span {
        font-size: 2rem;
    }
    .contents h3 {
        font-size: 2rem;
    }
    .contents h3 span {
        font-size: 1.6rem;
    }
    .contents section {
        padding: 60px 0;
    }
    .sc-inr {
        padding: 0 10px;
    }
    .txt-en {
        font-size: 1.6rem;
        font-style: normal;
    }
    .txt-bold {
        font-size: 1.6rem;
        font-weight: bold;
    }
    .txt-thin {
        font-size: 1.6rem;
        font-weight: normal;
    }
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    /* btn */
    .btn a {
        width: 100%;
        max-width: 500px;
        min-width: 200px;
        font-size: 1.3rem;
    }
    /* table */
    .tbl-basic {
        width: 100%;
    }
    .tbl-basic th,
    .tbl-basic td {
    }

    /* layout */
    .contents .layout-flex_container .layout-flex_group {
        flex-direction: column;
    }
    .contents .layout-flex_container .layout-flex_group .layout-flex_heading,
    .contents .layout-flex_container .layout-flex_group .layout-flex_contents {
        flex-basis: 100%;
        padding: 20px 10px;
    }
    .contents .layout-flex_container .layout-flex_group .layout-flex_contents.bt {
        border-top: none;
    }
    .contents .layout-flex_container .layout-flex_group .layout-flex_heading h2,
    .contents .layout-flex_container .layout-flex_group .layout-flex_heading .number {
        margin-bottom: 0;
        font-size: 2.2rem;
        text-align: left;
    }
}